
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Implementação #2253

MZ prepare legacy data import software

10/10/2016 12:27 PM - Oleksii Kurasov

Status: Closed Start date: 10/17/2016

Priority: Immediate Due date: 11/29/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create Maven project with MySQL JDBC and Apache POI. This project should contains codes to read Legacy sheet data and

pdx_mz database

History

#1 - 10/12/2016 07:23 AM - Oleksii Kurasov

- Due date changed from 10/11/2016 to 10/13/2016

#2 - 10/17/2016 10:37 AM - Oleksii Kurasov

- File cleanData.docx added

- Due date changed from 10/13/2016 to 10/20/2016

- Status changed from New to In Progress

- Start date changed from 10/10/2016 to 10/17/2016

Проект mozambique_import в локальном репо

#3 - 10/24/2016 12:05 PM - Oleksii Kurasov

- Due date changed from 10/20/2016 to 10/28/2016

#4 - 10/31/2016 05:11 AM - Oleksii Kurasov

- Due date changed from 10/28/2016 to 10/31/2016

#5 - 10/31/2016 09:32 AM - Oleksii Kurasov

- Due date changed from 10/31/2016 to 11/02/2016

#6 - 11/03/2016 10:46 AM - Oleksii Kurasov

- File Planilha Registo MSH (1).xlsx added

#7 - 11/03/2016 12:03 PM - Oleksii Kurasov

- Due date changed from 11/02/2016 to 11/07/2016

#8 - 11/17/2016 03:27 AM - Oleksii Kurasov

- Due date changed from 11/07/2016 to 11/18/2016

#9 - 11/21/2016 04:39 AM - Oleksii Kurasov

- Due date changed from 11/18/2016 to 11/21/2016

#10 - 11/22/2016 11:25 AM - Oleksii Kurasov

- Due date changed from 11/21/2016 to 11/22/2016
#11 - 11/22/2016 12:04 PM - Oleksii Kurasov

- Due date changed from 11/22/2016 to 11/23/2016

#12 - 11/28/2016 03:40 AM - Oleksii Kurasov

- Due date changed from 11/23/2016 to 11/29/2016

#13 - 11/30/2016 11:27 AM - Oleksii Kurasov

- File legacyImportMOZ.zip added

- Status changed from In Progress to Closed

Files

cleanData.docx 18.9 KB 10/17/2016 Oleksii Kurasov

Planilha Registo MSH (1).xlsx 6.1 MB 11/03/2016 Oleksii Kurasov

legacyImportMOZ.zip 1.46 MB 11/30/2016 Oleksii Kurasov
